/*     1130105 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg01_03m1727168445.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home17234482292717270503772.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg01_031727168445.jpg');}


}


/*     1130115 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub01_31 .img_wrap {padding:8vw 0;}
.sub01_32 .list_wrap {padding:12vw 0 0;}
.sub01_32 .img_wrap {padding:0 12vw;}
.sub01_32 .img_wrap + .img_wrap {margin-top:4vw;}
.sub01_33 .img_wrap {padding-top:5.4vw;}
.sub01_33 .list_wrap {padding-top:4vw;}
.sub01_33 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:4.7vw;letter-spacing:-0.02em; line-height:6vw; font-weight:300; position:relative; padding-left:8vw;}
.sub01_33 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#7e7298; font-size:6.7vw; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:0px; top:-4px;}
.sub01_33 .list_wrap .list:nth-child(1) h1:after {content:'1';}
.sub01_33 .list_wrap .list:nth-child(2) h1:after {content:'2';}
.sub01_33 .list_wrap .list:nth-child(3) h1:after {content:'3';}
.sub01_33 .list_wrap .list:nth-child(4) h1:after {content:'4';}
.sub01_33 .list_wrap .list:nth-child(5) h1:after {content:'5';}
.sub01_33 .list_wrap h1.none:after{display:none;}
.sub01_33 .list_wrap h1 span {font-size:2.7vw; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;}
.sub01_33 .list_wrap p {padding-top:2.7vw; padding-left:8vw;}
.sub01_33 .list_wrap .list + .list {padding-top:6.7vw;}
.sub01_33 .list_wrap.listV2 {padding-top:2.7vw;}
.sub01_33 .list_wrap.listV2 h1 {font-size:3.4vw; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:5.4vw;font-weight:400; line-height:6vw;}
.sub01_33 .list_wrap.listV2 span {font-weight:600; color:#7e7298; font-size:8vw; font-style:italic;font-family: 'Playfair Display', serif; display:inline-block; line-height:6vw; padding-bottom:1.6vw; margin-top:-1.4vw;}
.sub01_33 .list_wrap.listV2 .list + .list {border-top:1px dotted #bbbbbb; padding:4vw 0;}
.sub01_33 .list_wrap.listV2 .list {padding:4vw 0;}

.sub01_34 {background:url("http://cleann.co.kr/new/mo/images/sub/01/03_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub01_34 .img_wrap {padding-top:6.7vw;}
.sub01_35 {background:url("http://cleann.co.kr/new/mo/images/sub/01/03_img05_bg.jpg")no-repeat center; background-size:cover; padding:14vw 0 115vw !important;}
.sub01_35 .title_wrap h2 span{font-size:5.4vw;line-height:7.4vw;}
.sub01_35 .title_wrap p {padding:2.7vw 4vw 0; word-break:keep-all;}

.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub02_13 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center bottom; background-size:cover;}
.sub02_13 .topTxt{font-size:2.7vw; font-weight:400;}
.sub02_13 .img_wrap.top {text-align:center; padding:8vw 15.5vw 9.4vw;}
.sub02_13 .list_wrap .img_wrap + .img_wrap {padding-top:4vw;} 




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

/*서브*/

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {bottom:auto; right:70px; top:200px;}
.sub_intro .rotate_logo.style2:after {bottom:auto; right:-35px; top:-75px;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}

.sub01_11 .title_wrap strong {padding-bottom:15px; display:block;}
.sub01_11 .txt_wrap strong {display:block; font-weight:700; padding-bottom:15px;}

.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_14 .list_wrap {border-left:1px solid #a491c3; padding-right:20px;}
.sub01_14 .list_wrap strong {display:block; padding-left:20px;font-weight:800; color:#d1bca8; font-size:40px;font-style:italic; letter-spacing:0;}
.sub01_14 .list_wrap h1 {color:#fff; font-size:30px; line-height:1.5;letter-spacing:-0.08em; padding:60px 0 20px 20px;}
.sub01_14 .list_wrap p {padding-left:20px;color:#e0d9eb; letter-spacing:-0.06em;}
.sub01_14 .list_wrap .img_wrap {padding-top:70px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub01_22 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub01_22 .list_icon {display:flex;}
.sub01_22 .list_icon .box {width:25%; border:1px solid #a190c0; position:relative;padding:140px 30px 40px; cursor:pointer; transition:all 0.3s; }
.sub01_22 .list_icon .box + .box {border-left:0;}
.sub01_22 .list_icon strong {color:#d1bca8; font-weight:700; font-size:15px;font-family: 'Noto Serif KR', serif;}
.sub01_22 .list_icon h1 {color:#fff; font-size:30px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif; padding:10px 0 20px;}
.sub01_22 .list_icon p {color:#e0d9eb;}
.sub01_22 .list_icon .icon_wrap {position:absolute; top:40px; right:40px; width:45px; height:57px; text-indent:-9999px; overflow:hidden;}
.sub01_22 .list_icon .icon_wrap.icon1 {background:url(http://cleann.co.kr"/new/images/sub/01/02_img05_icon1.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon2.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon3.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon4.png")no-repeat center;}
.sub01_22 .list_icon .box:hover {background:#d1bca8; transition:all 0.3s;}
.sub01_22 .list_icon .box:hover strong, .sub01_22 .list_icon .box:hover p {color:#fff;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon1_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon2_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon3_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon4_on.png")no-repeat center;}
.sub01_22 .img_wrap {padding:70px 0 110px; text-align:center;}

.sub01_23 .list_wrap {padding-top:100px; padding-left:60px;}
.sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#81719b; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.sub01_23 .list_wrap .list:nth-child(1) h1:after {content:'1';}
.sub01_23 .list_wrap .list:nth-child(2) h1:after {content:'2';}
.sub01_23 .list_wrap .list:nth-child(3) h1:after {content:'3';}
.sub01_23 .list_wrap .list:nth-child(4) h1:after {content:'4';}
.sub01_23 .list_wrap .list:nth-child(5) h1:after {content:'5';}
.sub01_23 .list_wrap h1.none:after{display:none;}
.sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.sub01_23 .list_wrap p {padding-top:20px;}
.sub01_23 .list_wrap .list + .list {padding-top:50px;}
.sub01_23 .list_wrap.listV2 {padding-top:40px;}
.sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.sub01_23 .list_wrap.listV2 span {font-weight:600; color:#81719b; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.sub01_23 .list_wrap.listV2 .list {padding:30px 0;}

.sub01_31 {background:url("http://cleann.co.kr/new/images/sub/01/03_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub01_31 .imposedView--three {padding-top:70px;}
.sub01_31 .imposedView--three li {width:33.3%;}
.sub01_31 .imposedView--three li + li {margin-left:40px;}

.sub011_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
}



